@import "../../../styles";

img.card-img-top-onboarding {
    height: 200px;
    width: 200px;
}

img.card-img-top-app-store {
    height: 200px;
    width: 200px;
}

.card {
    transition:
        0.3s transform cubic-bezier(0.155, 1.105, 0.295, 1.12),
        0.3s box-shadow,
        0.3s -webkit-transform cubic-bezier(0.155, 1.105, 0.295, 1.12);
    cursor: pointer;
}

.card:hover {
    transform: scale(1.05);
    box-shadow:
        0 10px 20px rgb(0 0 0 / 40%),
        0 4px 8px rgb(0 0 0 / 6%);
    background-color: $background-primary-sand;
}
